Subject: Re: [PATCH 1/3] git-archimport.1: specify what kind of Arch we're talking about

From: [email-masked]
Date: Wed, 19 Sep 2018 16:13:26 -0700

> I think "Is it a CPU archtecture?" is a red-herring, but between

It wasn't meant to be a red-herring though. Plenty of Linux
distributions have different architecture-specific package repos, and
arch is a common abbreviation for architecture. This only comes up if
you search for the full word e.g. "linux architecture repository"
since other wise Arch Linux dominates all the search results.

A bit of a tangent...

Frederick

> "What is an Arch Repository?" and "What is GNU Arch?" there indeed
> is a vast difference in the quality of information readers would
> get; with the proposed commit log message that ends with "so people
> can find it with search engines", I am reasonably sure this is an
> improvement worth having.
> 
> Thanks.